﻿@charset "utf-8";

/* play */
#play{width:100%;text-align:center;position:relative;overflow:hidden;margin:5px auto;}
#play .change_a{width:50%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play .prev_a{left:0;}
#play .next_a{right:0}
#play .change_a span{width:24px;height:43px;position:absolute;top:50%;margin-top:-21px;display:none}
#play .prev_a span{background:url(../img/s_gallery_2012110702.png) no-repeat 0px -50px;left:0;}
#play .next_a span{background:url(../img/s_gallery_2012110702.png) no-repeat -30px -50px;right:0;}
#play .img_ul{position:relative;z-index:1;}
#play .img_ul li{overflow:hidden;}
#play .img_ul li p{display:table;width:100%;height:100%;}
#play .img_ul li a{display:table-cell;vertical-align: middle; }
#play .img_ul li a img{max-width:30%;}
.img_hd {width:100%;background-color:#eee;overflow:hidden;height:120px;padding:2px 0;margin:5px auto;position:relative;}
.img_hd ul{margin:0 auto;}
.img_hd ul li{float:left;display:table;width:170px;height:120px;border:2px solid #eee;cursor:pointer;margin:0 3px 0 1px;overflow:hidden;*display:inline;padding:1px;text-align:center}
.img_hd ul li a{display:table-cell;vertical-align:middle;}
.img_hd ul li a img{max-height:58px;}
/*.img_hd ul li img{height:60px;}*/
.img_hd ul li.on{}
.img_hd .bottom_a{background:url(../img/s_gallery_2012110702.png) no-repeat;width:22px;height:22px;position:absolute;display:block;top:50%;margin-top:-11px;cursor:pointer;z-index:10}
.img_hd .prev_a{background-position:0 -24px;left:5px;}
.img_hd .next_a{background-position:-30px -24px;right:5px;}
.img_about{margin-top:20px;}
.img_about h4{font-size:20px;color:#353535;font-weight:bold;}
.img_about p{font-size:14px;color:#353535;line-height:25px;text-indent:2em;}
@media only screen and (max-width: 767px){
    #play .img_ul li{height:350px;overflow:hidden;}
}
@media only screen and (max-width: 767px){
    #play .img_ul li{height:350px;overflow:hidden;}
}
@media only screen and (max-width: 600px){
    #play .img_ul li{height:300px;overflow:hidden;}
}
@media only screen and (max-width: 430px){
    #play .img_ul li{height:250px;overflow:hidden;}
}
@media only screen and (max-width: 320px){
    #play .img_ul li{height:200px;overflow:hidden;}
}